/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .HNkijwHs, .ZGoCtqcMe, .P10145174, .Z723603841{ width:100%;}
    .i643004909{ display:block; }
    .kjPBDZ{ width:100%;display:block; }
    .BeZUsKpqP{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .o1aTgLrw{ width:100%; }
    .BAfg6l{ width:100%;}
    
    .tkPUW6ilG .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .tkPUW6ilG .rt-qiu-pic{ vertical-align: middle; }
    .tkPUW6ilG .rt-zhibo-time{ margin-right:20px; }
    .tkPUW6ilG .rt-zhibo-team{ padding:0 10px; }
    
    .HNkijwHs > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .HNkijwHs{ z-index:888888888888;}
    .HNkijwHs > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .xWBFt{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .tkPUW6ilG .rt-zhibo-btn{ margin-left:0;}
    .tTgnuc{ display:block; }
    .tTgnuc .g5740039{ width:100%; }
    .Z723603841 .l4752879{ width:100%; margin-top:20px ; }
    .b72737{ display:block; }
    .tkPUW6ilG .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .tkPUW6ilG .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .b72737 .I4550{ width:100%; }
    
    .rvRjdIS .rgPdw li a img{ width:120px;height: 100px; }
    .bVXjNpV li{ font-size:14px; }
    .rvRjdIS .rgPdw li{ padding:10px 10px; }
    .b72737 .CBMgFNBmnb{ width:100%; margin-top:20px ;  }
    
    .w558173{ width:100%; }
    .VOHbEfRK{ display:block; }
    .VOHbEfRK .y4nufv{ width:100%; }
    .VOHbEfRK .y4nufv .m7198299 .ZKIYi{ width:100%; }
    
    .VOHbEfRK .fdkxqJMEd{ width:100%; margin-top:20px ; }
    
    .b72737 .LYSUNH{ width:100%; }
    .b72737 .D091197432{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .Z723603841 {  padding-bottom: 340px;}
    
    .JVaSwsbEXJ{ display:block; }
    .JVaSwsbEXJ .iQRKaKsHa{ width:100%; }
    .iQRKaKsHa .J8584{ display:block; }
    .JVaSwsbEXJ .KxVzkJdKB{ width:100%; margin-top:20px; }
    .iQRKaKsHa .J8584 div{ margin-right:0;}
    .iQRKaKsHa .J8584 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .VOHbEfRK .y4nufv .m7198299 .hYICJgUc ul{
min-height:20vh !important;
}
    
    .tkPUW6ilG .rt-zhibo-team{  justify-content: center; }
    
    
    .lJJEGdkowN{
        display: none;
    }
    
    .IrKXcDR7Z {
        display: none;
    }
    
    .wGCrVGUB{
        display: none;
    }
    
    .C025448 .A2771973 {
        width: 100%;
    }
    
    .C025448 .MgvNozZjZq {
        margin-top: 20px;
        width:100%;
    }
    
    .C025448 {
    flex-wrap: wrap;
    }
    
    .gBVSxiPZ li {
    line-height: 25px;}
    
    .gBVSxiPZ .u983118 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .kYAQJD li {
    width: 23%;
    
    }
    
    .f5097:nth-child(2) .WtHT9MuL2 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}